local fn = _gn(0x697F508861875B42)
--- _NETWORK_REGISTER_TUNABLE_BOOL_HASH
function Global.NetworkRegisterTunableBoolHash(contextHash, nameHash, value)
	return fn(_ch(contextHash), _ch(nameHash), _i --[[ actually bool ]], _r)
end
